@charset "UTF-8";
* main {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -o-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -o-perspective: 1000;
  -ms-perspective: 1000;
  perspective: 1000; }

body {
  background: #FFFFFF;
  color: #191919;
  font-family: 'Helvetica Neue', sans-serif;
  font-weight: 500;
  font-size: 1.6em;
  /* end body */ }
  body.landing figure {
    margin: 0;
    width: 100%;
    height: 44vh;
    overflow: hidden;
    position: relative;
    margin-bottom: 2em; }
    @media (min-width: 768px) {
      body.landing figure {
        height: 55vh; } }
    body.landing figure:hover * {
      color: #E12C28; }
    body.landing figure a {
      text-decoration: none; }
      body.landing figure a .tint {
        width: 100%;
        height: 100%;
        background-position: center center;
        background-size: cover; }
      body.landing figure a figcaption h3 {
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        min-height: 2em;
        text-align: left;
        font-size: 2em;
        margin: 0;
        padding: 0; }
        body.landing figure a figcaption h3 .main {
          position: relative;
          display: block;
          z-index: 500;
          padding: 0em 2rem .5em;
          margin-top: -1.5em; }
        body.landing figure a figcaption h3 .sub {
          display: inline-block;
          font-family: 'Helvetica Neue', sans-serif;
          font-weight: 300;
          font-size: .4em;
          text-transform: uppercase;
          position: relative;
          left: 0;
          bottom: 4em;
          padding: 0.5em 2rem 1em;
          letter-spacing: 0.18em; }
  @media (max-width: 991px) {
    body.single-post main {
      font-size: 1.125em;
      line-height: 1.3em; } }
  @media (min-width: 992px) {
    body.single-post main {
      font-size: calc(1.125em + .125vw);
      line-height: calc(1.3em + .125vw); } }
  @media (min-width: 1600px) {
    body.single-post main {
      font-size: calc(1.125em + .25vw);
      line-height: calc(1.3em + .25vw); } }
  body.single-post main figcaption {
    font-size: .65em !important;
    line-height: 1.3em !important; }
    @media (min-width: 992px) {
      body.single-post main figcaption {
        font-size: .75em !important; } }
  body.single-post main p {
    margin: 1em 0 1.75em; }
  body.single-post main ul {
    margin: 1em 1em 1.75em; }
  body figure, body figure.wp-block-image {
    margin: 2em auto; }
    body figure figcaption, body figure.wp-block-image figcaption {
      color: #191919 !important;
      font-family: 'Spot Mono', monospace !important; }
  body section.cover {
    background-size: 110% auto;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center top; }
    @media (min-width: 768px) {
      body section.cover {
        height: 16em; } }
    @media (max-width: 767px) {
      body section.cover {
        display: none; } }
  body section.cover-print {
    display: none; }
    @media (max-width: 767px) {
      body section.cover-print {
        display: block; } }
  body section.category p {
    text-transform: uppercase;
    letter-spacing: .3em;
    font-size: .65em;
    margin: 2em 0 0;
    font-weight: 300; }
  body img, body canvas {
    max-width: 100%;
    height: auto; }
  body ::-moz-selection {
    background: #191919;
    color: #FFFFFF; }
  body ::selection {
    background: #191919;
    color: #FFFFFF; }

.hidden {
  display: none; }

/* list styles */
main ul {
  list-style: disc;
  margin-left: 2em;
  /* post attachments */
  /* post tags */ }
  main ul li {
    margin: 1em 0; }
  main ul ul {
    list-style: circle;
    margin-left: 1em; }
  main ul.attachments {
    list-style: none;
    margin: 1em 0 3em; }
    main ul.attachments li {
      display: block; }
    main ul.attachments svg {
      flex-basis: 7.5%;
      width: 100%;
      height: 100%;
      border-right: 1em solid transparent; }
      @media (max-width: 767px) {
        main ul.attachments svg {
          flex-basis: 10%; } }
    main ul.attachments a {
      display: flex;
      align-items: center;
      justify-content: center;
      text-decoration: none; }
      main ul.attachments a:hover span {
        text-decoration: none; }
      main ul.attachments a .desc {
        font-size: .8em;
        text-decoration: underline;
        flex-basis: 92.5%; }
        @media (max-width: 767px) {
          main ul.attachments a .desc {
            flex-basis: 90%; } }
  main ul.post-tags {
    list-style: none;
    margin-left: 0 !important; }
    main ul.post-tags li {
      display: inline-block;
      margin: 0; }
      main ul.post-tags li a {
        display: block;
        background-color: rgba(225, 44, 40, 0.2);
        text-decoration: none;
        padding: .5em 1em;
        margin: 0 1em 1em;
        font-size: .65em; }
        main ul.post-tags li a:hover {
          background-color: #E12C28;
          color: #FFFFFF; }
        main ul.post-tags li a:first-of-type {
          margin-left: 0; }

main ol {
  list-style: lower-alpha;
  margin-left: 2em; }
  main ol ol {
    list-style: lower-roman;
    margin-left: 1em; }

.share-panel {
  text-align: right; }
  .share-panel #share-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    appearance: none;
    border: 0;
    background: transparent;
    text-indent: -9000px;
    cursor: pointer;
    width: 2em;
    height: 2em;
    background-image: url("../img/share.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center; }

h1, h2, h3, h4, h5 {
  font-family: 'Noe Text', serif;
  font-weight: 900;
  line-height: 1.3em;
  margin-top: .9em; }

hr {
  border: 0;
  margin: 2em 0;
  border-bottom: 2px solid #191919; }

.legalnote {
  font-family: 'Spot Mono', monospace;
  font-size: .8em;
  line-height: 1.6em;
  padding: 1em; }

blockquote {
  border-left: 0.125em solid #191919;
  border-right: 0.125em solid #191919;
  margin: 2em auto;
  width: 70%;
  padding: 0 1em;
  font-family: 'Noe Text', serif;
  font-weight: 900;
  font-size: 1.75em; }
  @media (max-width: 767px) {
    blockquote {
      width: 90%; } }
  @media (min-width: 1200px) {
    blockquote {
      width: 95%; } }
  @media (max-width: 575px) {
    blockquote {
      width: 100%; } }
  blockquote:before {
    content: "\201C";
    font-size: 4em;
    line-height: .1em;
    margin-right: .1em;
    vertical-align: -.4em;
    position: relative;
    top: .125em; }
  blockquote p {
    display: inline-block;
    margin: .75em 0 0 !important; }
    blockquote p:first-of-type {
      display: inline; }
  blockquote cite {
    display: block;
    margin: 1em 0 0;
    font-family: 'Helvetica Neue', sans-serif;
    font-size: 1.5rem; }

#alert {
  display: block;
  width: 100%;
  display: block;
  text-align: center;
  background-color: #191919;
  color: #FFFFFF;
  font-weight: bold; }
  #alert .wrapper {
    background-color: transparent;
    padding: .5em 0; }
  #alert .btn {
    display: inline-block;
    font-size: 1.5rem;
    margin: .25em .5em;
    padding: .25em .5em;
    color: #FFFFFF;
    background-color: #E12C28;
    text-decoration: none; }
    #alert .btn:hover {
      color: #E12C28;
      background-color: #FFFFFF; }

table td {
  padding: .125em; }

table.striped tr:nth-child(odd) {
  background-color: #8bd7a3; }

small {
  font-size: .75em; }

.big {
  font-size: 1.25em !important; }

h1 {
  font-size: 2.2em; }

h2 {
  font-size: 1.8em; }

h3 {
  font-size: 1.3em; }

h4 {
  font-size: 1.1em; }

h5 {
  font-size: 1em; }

p {
  margin: .5em 0 .8em;
  line-height: 1.5em;
  text-align: left;
  letter-spacing: -.009em; }

.margin-top {
  border-top: 2em solid transparent !important; }

.margin-bottom {
  border-bottom: 2em solid transparent !important; }

.align-left, .alignleft {
  text-align: left; }

.align-center, .aligncenter {
  display: block;
  text-align: center;
  margin: 0 auto; }

.align-right, .alignright {
  text-align: right; }

.width-50 {
  width: 50%;
  float: left;
  margin-bottom: 1em; }

.uppercase {
  text-transform: uppercase; }

a {
  color: #E12C28;
  text-decoration: underline; }
  a:hover {
    text-decoration: none; }
  a svg {
    fill: #E12C28; }

button {
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  appearance: none;
  border: none; }

h2.give-form-title {
  display: none !important; }

.give_error, .give_notice, .give_warning {
  background-color: transparent !important;
  color: #E12C28 !important;
  border: 0.125em dashed #E12C28 !important;
  box-shadow: none !important;
  padding: 1em !important;
  text-align: center !important; }
  .give_error *, .give_notice *, .give_warning * {
    color: #E12C28 !important;
    text-align: center !important; }
  .give_error:before, .give_notice:before, .give_warning:before {
    display: none !important; }

#give-recurring-modal-period:before {
  content: "("; }

#give-recurring-modal-period:after {
  content: ")"; }

#give-final-total-wrap .give-donation-total-label,
#give-final-total-wrap .give-final-total-amount {
  background-color: transparent !important;
  color: #E12C28 !important;
  border: none !important;
  font-weight: bold !important;
  padding: 0 !important; }

#give-final-total-wrap .give-final-total-amount {
  padding-left: 1rem !important; }

form, .give-form {
  /* contact form 7 error */ }
  form .give-donation-amount .give-currency-symbol, .give-form .give-donation-amount .give-currency-symbol {
    background-color: transparent !important;
    border: none !important;
    color: #E12C28 !important;
    font-family: 'Noe Text', serif;
    font-weight: 900;
    background-color: rgba(225, 44, 40, 0.05) !important;
    border-bottom: 0.125em solid #E12C28 !important; }
  form input, form button, form textarea, form select, .give-form input, .give-form button, .give-form textarea, .give-form select {
    font-family: inherit;
    border: 0;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    -o-appearance: none !important;
    -ms-appearance: none !important;
    appearance: none !important; }
  form input, form textarea, form select, form .give-input, .give-form input, .give-form textarea, .give-form select, .give-form .give-input {
    border: 0 !important;
    font-size: 1.7rem !important;
    padding: 1rem .7rem !important;
    color: #E12C28 !important;
    background-color: rgba(225, 44, 40, 0.05) !important;
    width: 100%;
    border-bottom: 0.125em solid #E12C28 !important; }
    form input::placeholder, form textarea::placeholder, form select::placeholder, form .give-input::placeholder, .give-form input::placeholder, .give-form textarea::placeholder, .give-form select::placeholder, .give-form .give-input::placeholder {
      color: rgba(225, 44, 40, 0.5); }
  form .form-row .give-stripe-cc-field, .give-form .form-row .give-stripe-cc-field {
    background-color: rgba(225, 44, 40, 0.05) !important;
    border: 0 !important;
    padding: 1.45rem .7rem !important;
    max-height: 49px !important;
    border-bottom: 0.125em solid #E12C28 !important; }
  form input[type='submit'], form button, .give-form input[type='submit'], .give-form button {
    font-family: 'Noe Text', serif;
    font-weight: 900;
    font-size: 1.5em !important;
    border: none !important;
    cursor: pointer;
    background-color: #E12C28 !important;
    color: #FFFFFF !important; }
    form input[type='submit']:hover, form button:hover, .give-form input[type='submit']:hover, .give-form button:hover {
      background-color: #FFFFFF !important;
      color: #E12C28 !important; }
  form select, .give-form select {
    background-color: #E12C28 !important;
    color: #FFFFFF !important;
    cursor: pointer;
    background-image: url("../img/triangle.svg");
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 1.7em auto;
    background-origin: content-box;
    min-width: 10em !important;
    height: inherit !important;
    border-radius: 0 !important; }
  form input[type='checkbox'], .give-form input[type='checkbox'] {
    width: 1.25em !important;
    height: 1.5em !important;
    position: relative !important;
    border-bottom: 0 !important;
    background: #FDE9E9 !important;
    border: 0.125em solid #E12C28 !important;
    cursor: pointer;
    line-height: 1em !important;
    vertical-align: text-bottom; }
    form input[type='checkbox']:checked:after, .give-form input[type='checkbox']:checked:after {
      font-size: 1em;
      font-weight: bold;
      width: 1em;
      height: 1em;
      text-align: center;
      color: #E12C28 !important;
      content: "×";
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate3d(-50%, -50%, 0); }
  form div.wpcf7-validation-errors, form div.wpcf7-acceptance-missing, .give-form div.wpcf7-validation-errors, .give-form div.wpcf7-acceptance-missing {
    border: none !important; }
  form .wpcf7-response-output, form .wpcf7-display-none, form .wpcf7-mail-sent-ok, .give-form .wpcf7-response-output, .give-form .wpcf7-display-none, .give-form .wpcf7-mail-sent-ok {
    border: none !important;
    text-align: center !important; }

/* give "required" asterisk */
#give-recurring-form .form-row label, form.give-form .form-row label, form[id*=give-form] .form-row label,
#give-recurring-form legend, legend, .give-label {
  display: none; }

#social-share-menu {
  display: none;
  margin: 0;
  padding: 1em;
  list-style: none;
  background-color: #E12C28;
  box-shadow: 0.5em 0.5em rgba(225, 44, 40, 0.4);
  font-size: 1.25em;
  outline-style: solid;
  outline-color: #FFFFFF;
  outline-width: .25em;
  outline-offset: -.8em;
  width: 50vw;
  position: fixed;
  left: 50%;
  transform: translate(-50%, -100%);
  text-align: center; }
  @media (max-width: 767px) {
    #social-share-menu {
      width: 65vw; } }
  #social-share-menu h5 {
    font-size: 2em;
    color: #FFFFFF; }
  #social-share-menu .btn, #social-share-menu button {
    background-color: #FFFFFF;
    padding: .25em .8em; }
    #social-share-menu .btn:hover, #social-share-menu button:hover {
      background: #E12C28;
      color: #FFFFFF; }

.btn, .contribute-btn a, .give-btn, button {
  text-decoration: none !important;
  border-radius: 0;
  cursor: pointer;
  display: inline-block;
  background-color: rgba(225, 44, 40, 0.2);
  color: #E12C28;
  font-size: inherit; }
  .btn:hover, .contribute-btn a:hover, .give-btn:hover, button:hover {
    background: #E12C28;
    color: #FFFFFF;
    text-decoration: none; }

.give-btn {
  padding: .6em 1em; }

#give-purchase-button {
  width: auto;
  margin: 2em auto;
  padding: 1.5rem 2rem !important;
  font-size: 2.4rem !important;
  display: inline-block; }

#menu h1 {
  text-align: center;
  margin-top: 0; }
  #menu h1 a {
    display: block;
    margin: 0;
    text-align: left; }
    @media (max-width: 767px) {
      #menu h1 a {
        text-align: center; } }
    #menu h1 a svg {
      border: 0.125em solid #E12C28;
      margin: 1em 1em 0 !important;
      padding: 1.75rem; }
      @media (min-width: 768px) {
        #menu h1 a svg {
          width: 14rem;
          margin: 1rem; } }
      @media (max-width: 767px) {
        #menu h1 a svg {
          width: 10rem;
          margin: .5rem;
          padding: 1.125rem; } }
    #menu h1 a img {
      width: auto;
      display: none;
      margin: .25em 0; }
      #menu h1 a img.large {
        height: 2em; }
        @media (min-width: 768px) {
          #menu h1 a img.large {
            display: inline-block; } }
      #menu h1 a img.small {
        height: 1em; }
        @media (max-width: 767px) {
          #menu h1 a img.small {
            display: inline-block; } }
  #menu h1 span {
    display: block;
    text-indent: -9000px; }

#menu nav {
  display: none;
  background-color: #191919;
  position: absolute;
  z-index: 9999;
  right: 0;
  width: 40em;
  max-width: 100%;
  padding: 1em 0;
  font-family: 'Noe Text', serif;
  font-weight: 900; }
  @media (min-width: 768px) {
    #menu nav {
      top: 9.5rem; } }
  @media (max-width: 767px) {
    #menu nav {
      top: 5.25rem; } }
  #menu nav .menu {
    line-height: 1.1em;
    margin: 0; }
    @media (min-width: 768px) {
      #menu nav .menu {
        font-size: 5rem; } }
    @media (max-width: 767px) {
      #menu nav .menu {
        font-size: 3rem; } }
    #menu nav .menu a {
      display: block;
      text-align: center;
      text-decoration: none;
      padding: .25em 0;
      color: #E12C28;
      font-weight: bold; }
      #menu nav .menu a:hover {
        color: #FFFFFF; }

#menu button {
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  -ms-appearance: none;
  appearance: none;
  border: 0;
  background: transparent;
  text-indent: -9000px;
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer; }
  @media (min-width: 768px) {
    #menu button {
      width: 9.5rem;
      height: 9.5rem; } }
  @media (max-width: 767px) {
    #menu button {
      width: 5.25rem;
      height: 5.25rem; } }
  #menu button.active {
    background-color: #E12C28; }

footer {
  background: #D7F1DF;
  color: #191919;
  text-align: center;
  padding: 10em 0; }
  footer hr {
    margin: 2em auto;
    width: 70%; }
  footer .menu {
    margin-bottom: 1em; }
    footer .menu li {
      display: inline-block; }
      @media (max-width: 767px) {
        footer .menu li {
          display: block; } }
      footer .menu li a {
        font-family: 'Spot Mono', monospace;
        font-weight: 800;
        font-size: 1em;
        color: #191919;
        text-decoration: underline;
        margin: 0 1em;
        padding: .5em 0;
        line-height: 1.2em;
        display: block; }
        footer .menu li a:hover {
          text-decoration: none; }
  footer .social li {
    display: inline-block; }
    footer .social li a {
      display: block;
      height: 2.2em; }
      footer .social li a svg {
        width: 100%;
        height: 100%;
        fill: #191919; }
  footer .info {
    font-family: 'Noe Text', serif;
    font-weight: bold;
    font-size: 1.5em;
    padding: 0 2em; }

@media print {
  * {
    filter: none !important;
    border-color: #191919 !important; }
  main ul.attachments svg {
    border-color: transparent !important; }
  body, main, section, p, a, h1, h2, h3, h4, h5, blockquote,
  body figure figcaption, body figure.wp-block-image figcaption {
    color: #191919 !important; }
  svg, svg path {
    fill: #191919 !important; }
  video,
  #social-share-menu {
    display: none !important; }
  body {
    font-size: 12px !important;
    background-color: white !important; }
  .post-tags li a:before {
    content: "#"; }
  .post-tags li a:after {
    content: "" !important;
    display: none !important; }
  footer nav {
    display: none !important; }
  main a:after {
    content: " (" attr(href) ") ";
    font-size: .8em; }
  header * {
    border-color: transparent !important; }
  section.content {
    margin-bottom: 0 !important; }
  section.cover {
    display: none !important; }
  section.cover-print {
    display: block !important;
    text-align: center; }
    section.cover-print img {
      width: 50%;
      height: auto; }
  h1 {
    margin-top: 0 !important; }
  hr {
    margin: 1rem 0 !important; } }
